.menu_mobile {
	display: none;
}

.menu_top > ul {
	width: auto;
	float: right;
	text-align: left;
	margin: 0;
	padding: 0;
	height: 30px;
	padding-top: 10px;

	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.menu_top > ul > li {
	float: left;
	list-style: none;
	padding-left: 5px;
	padding-right: 5px;
	box-sizing: border-box;
	text-align: center;
	height: 35px;
	line-height: 35px;
	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	font-family: "Roboto";
	font-weight: 500;
	text-transform: uppercase;
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 20px;

	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.menu_top > ul > li:first-child {
	border-left: none;
}

.menu_top > ul > li:first-child {
	border-left: none;
}

.menu_top > ul > li:hover {
	border-bottom: solid 4px #258dcc;

	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.menu_top > ul > li > ul {
	display: none;
	visibility: hidden;
	position: absolute;
	width: 300px;
	margin: 0;
	padding: 0;
	padding: 15px;

	background-color: rgb(31, 31, 31);
	box-sizing: border-box;

	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;

	z-index: 10;
}

.menu_top > ul > li > ul > li {
	width: 100%;
	float: left;
	list-style: none;
	color: #cdcdcd;
	font-size: 11px;
	text-transform: uppercase;
	font-family: "Roboto", sans-serif;

	text-align: left;
	border-bottom: solid 1px rgb(21, 21, 21, 0.8);
	cursor: pointer;
	padding: 6px;
	box-sizing: border-box;
}

.menu_top > ul > li > ul > li:hover {
	color: #ffffff;

	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;

	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}

.menu_top > ul > li:hover ul {
	display: table;
	visibility: visible;

	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.menu {
	display: none;
	width: 300px;
	position: absolute;
	height: 100px;
	z-index: 9999999999999999;
	right: 3px;
	margin-top: -13px;
	background-image: url(../images/bgwhite.png);
	box-sizing: border-box;
	padding: 10px;
	padding-bottom: 20px;
	background-color: #ffffff;
	border: solid 2px #cccccc;

	box-shadow: 5px 5px 5px #6b6b6b;
	-webkit-box-shadow: 5px 5px 5px #6b6b6b;
}

.menu > li {
	width: 100%;
	float: left;
	list-style: none;
	text-align: left;
	padding-left: 10px;
	box-sizing: border-box;
	height: 25px;
	display: table;
	padding-bottom: 5px;
	border-bottom: solid 1px #ebebeb;
	color: #969696;
	font-size: 13px;
}

.menu > li:hover {
	font-size: 20px;
	color: #5ba3c5;
}

@media screen and (max-width: 900px) {
	.menu_mobile {
		display: table;
		float: right;
		padding-right: 10px;
		margin-top: 30px !important;
		cursor: pointer;
	}

	.menu_mobile img {
		width: 35px;
	}

	.topo_links .menu_mobile {
		margin-top: 13px !important;
	}

	.topo_links .menu_top {
		top: 70px;
		padding-top: 50px;
	}

	.menu_mobile_close {
		position: fixed !important;
		top: 125px;
		left: 5px;
		font-size: 16px !important;

		width: 40px;
		height: 40px;
		border-radius: 40px;

		text-align: center;
		line-height: 40px;
		color: rgb(0, 0, 0);
		background-color: rgb(255, 255, 255);

		cursor: pointer;
		z-index: 99999999999999999999999999999999999 !important;
		display: none;
	}

	.menu_top {
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
		padding-left: 0px !important;

		margin: 0px !important;
		margin-right: 0px !important;
		padding: 0px !important;

		display: none;
		/*position:absolute !important;*/
		top: 120px;
		left: 0px !important;
		background-color: rgb(0, 0, 0) !important;
		position: fixed !important;
		overflow: auto !important;
		min-height: 100% !important;

		padding-bottom: 200px !important;
	}

	.menu_top > ul {
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;

		float: left !important;

		margin: 0px !important;
		margin-right: 0px !important;
		padding: 0px !important;
		padding-left: 0px !important;
		margin-left: 0px !important;

		background-color: rgb(30, 30, 30) !important;
		display: table !important;
	}

	.menu_top > ul > li {
		width: 100% !important;
		min-width: 100% !important;
		padding: 0px !important;
		float: left !important;
		display: table !important;
		margin-left: 0px !important;

		height: 55px !important;
		line-height: 55px !important;
		border-bottom: solid 1px rgb(0, 0, 0);
		color: #ffffff;
		font-size: 16px !important;
		text-align: center !important;
	}

	.menu_top > ul > li > ul > li:hover {
		color: #ffffff;

		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		transition: all 0.2s;

		-webkit-transform: scale(1.01);
		-moz-transform: scale(1.01);
		transform: scale(1.01);
	}

	.menu_top > ul > li > ul {
		position: relative !important;
		visibility: visible !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		margin-top: 0px !important;

		width: 100% !important;
		max-width: 100% !important;
		min-width: 100% !important;

		background-color: #000000;
		float: left !important;

		display: table !important;
		padding-left: 0px;
		padding-right: 0px;
	}

	.menu_top > ul > li > ul > li {
		width: 100% !important;
		float: left !important;
		display: table;
		text-align: center !important;

		height: 55px;
		line-height: 55px;
		font-size: 15px;
	}
}
